﻿body{ background-color:#DEDFE1; background-image: url('../images/Fireworks/background8.png'); background-repeat: repeat-x;background-attachment: fixed;  }

.body { text-decoration: none; color: #8C8EAA;}
.body a:link {  color: #9f87b7; text-decoration: none; font-weight: bold}
.body a:visited { color: #8566A3; text-decoration: none; font-weight: bold}
.body a:hover {  color: #8566A3; text-decoration: none; font-weight: bold}
.body a:active { color: #666633; text-decoration: none; font-weight: bold}

.head1 {
	font-size: 1.5em;
	font-weight: bold;
	color: #ac0979;
	vertical-align: middle;
}
.head2 {
	font-size: 1.25em;
	font-weight: bold;
	color: #2e1e5e;
}
.head3 {
	font-size: 1.0em;
	font-weight: bold;
	color: #ac0979;
}
.Bullet {
	list-style-image: url(images/layout/Bullet.gif);
	font-size: 1.0em;
	list-style-position: outside;
	color: #AC0979;
}
a.Bullet:link    { color: #8566A3; text-decoration: none; font-weight: normal}
a.Bullet:visited { color: #AC0979; text-decoration: none; font-weight: normal}
a.Bullet:hover   { color: #AC0979; text-decoration: underline; font-weight: normal}
a.Bullet:active  { color: #AC0979; text-decoration: none; font-weight: normal}

.nav
{
	padding: 0px;
	margin: 0px;
	background: #AC0979;
	border-left: 1px solid #CCCCCC;
	font: 1.25em;
	
}
.nav a
{
	background: #ac0979;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
	border-right: 1px solid #CCCCCC;
	padding: 0px;
}

.nav a:hover
{
color: #FFFFFF;
background: #cd0989;
}

.Text { font-size: 1.083em; color: #000000;}

.TextLink { text-decoration: none; font-size: 1.083em; color: #000000;}
a.TextLink:link   { color: #000000; text-decoration: none; font-weight: normal}
a.TextLink:visited { color: #000000; text-decoration: none; font-weight: normal}
a.TextLink:hover  { color: #AC0979; text-decoration: underline; font-weight: normal}
a.TextLink:active { color: #AC0979; text-decoration: none; font-weight: normal}


.Footer { text-decoration: none; font-size: 8pt; color: #FFFFFF}
a.Footer:link    { color: #FFFFFF; text-decoration: none; font-weight: normal}
a.Footer:visited { color: #B6B8CB; text-decoration: none; font-weight: normal}
a.Footer:hover   { color: #B6B8CB; text-decoration: underline; font-weight: normal}
a.Footer:active  { color: #B6B8CB; text-decoration: none; font-weight: normal}

#single {
	float: left;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	width: 80%;
	padding: 30px 10px 10px 50px;
}
.action {
	color: #AC0979;
}
a.action:link    { color: #AC0979; text-decoration: underline; font-weight: normal}
a.action:visited { color: #AC0979; text-decoration: underline; font-weight: normal}
a.action:hover   { color: #AC0979; text-decoration: underline; font-weight: normal}
a.action:active  { color: #AC0979; text-decoration: underline; font-weight: normal}

.tag-top { font-size: 2.0em; font-weight: bold; font-style: italic; color: #CCCCCC;}
.tag-sub { font-size: 1.25em; font-weight: bold; font-style: normal; color: #FFFFFF;}
.tag-sub2 { font-size: 1.0em; font-weight: bold; font-style: normal ; color: yellow;}
